
<body>
    <section class="form_wrap">
        <form class="form_contact"(ngSubmit)="onSubmit(game)">
            <h1>Formulario de Edicion de un Juego</h1>
            <div class="user_info">
                <label for="names">Codigo Id del Juego</label>
                <input type="text" name="id" [(ngModel)]="game.id"readonly>

                <label for="names">Nombre del Juego</label>
                <input type="text" name="name" [(ngModel)]="game.name" placeholder="Add game Name...">
        
                <label for="names">Genero</label>  
                <input type="text" name="genre" [(ngModel)]="game.genre" placeholder="Add game Genre...">

                <label for="names">Año de Lanzamiento</label>
                <input type="text" name="yearLauch" [(ngModel)]="game.yearLauch" placeholder="Add game YearLauch...">
        
                <label for="names">Rango de Edad</label>
                <input type="text" name="rangeAge" [(ngModel)]="game.rangeAge" placeholder="Add game RangeAge...">

                <label for="names">Plataforma</label>
                <input type="text" name="platform" [(ngModel)]="game.platform" placeholder="Add game Platform...">

                <label for="names">URL de la Imagen</label>
                <input type="text" name="url_Image" [(ngModel)]="game.url_Image" placeholder="Add game Url Image...">


                <input type="submit" value="¡Guardar!" id="btnSend">
            </div>
        </form>
    </section>
</body>